=== debian/control ===
Source: language-support-extra-hr
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-hr
Architecture: all
Depends: itools, dict-freedict-scr-eng, dict-freedict-cro-eng, dict-freedict-eng-cro
Description: Additional software metapackage for Croatian
 This metapackage depends on additional software which might be
 useful in a  Croatian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hr.
 .
 Language: Croatian
